using Microsoft.Extensions.Configuration;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Bailun.DC.Web
{
    public class ConfigHelper
    {
        public static string GetByName(string name)
        {
            var builder = new ConfigurationBuilder()
            .AddJsonFile("appsettings.json");
            var configuration = builder.Build();
            return configuration[name];
        }
    }
}
